Subject: RE:Message from Walmart.com Customer: Where is my order, 200011650903340 #Ref 20231208003114442
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 08 Dec 2023 13:58:02 -0800

Hello Heather/ Walmart-

Thank you for your email. We are sorry to hear your order has not arrived. Unfortunately, we cannot see further into FedEx's system as to why there have been no scans for this package; therefore, we have opened a lost package investigation with FedEx. Generally, this will take anywhere between 1-8 business days to resolve; however, it can be completed sooner. Once FedEx completes their investigation, they will notify us of the results; and we in turn will contact you with an update. We appreciate your patience while the investigation is in progress. Thank you!

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Heather Bekish wants to connect with you for the order below:

Customer Order Number:  200011650903340

Purchase Order No:  108833994880761

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces Cozy 3-Piece King Comforter Sets Luxe Velvet All Season Down Alternative Bedding Set Gray/1822984872

Customer Message:

I have not received my order as of yet. I was supposed to receive yesterday. I called FedEx and they said only the label has been created. Can you please advice ? Thank you

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team